rte_table_action_ttl_counters(3)

NAME
rte_table_action_ttl_counters

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint64_t n_packets

Detailed Description

TTL action statistics packets (per table rule).

Definition at line 639 of file rte_table_action.h.

Field Documentation

  uint64_t n_packets
Number of IPv4 packets whose updated TTL field is zero or IPv6 packets whose updated HL field is zero.

Definition at line 643 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.